Die Suche ergab 1060 Treffer

von vfrblue
21.06.2018 16:25
Forum: Support-Forum
Thema: [3.2] Probleme beim Upgrade von 3.2.1 auf 3.2.2
Antworten: 1
Zugriffe: 69

Re: [3.2] Probleme beim Upgrade von 3.2.1 auf 3.2.2

Den Inhalt des "cache"-Ordner über FTP löschen, ausser .htaccess und index.html. Dann das Upgrade nach dieser Anleitung durchführen: phpBB 3.2: Update von phpBB 3.2.x auf phpBB 3.2.x+1 und zwar nach der 1. Methode (manuelles Upgrade)
von vfrblue
21.06.2018 16:19
Forum: Support-Forum
Thema: [3.2] [3.2.2] Private Nachrichten werden nicht versendet
Antworten: 5
Zugriffe: 108

Re: [3.2] [3.2.2] Private Nachrichten werden nicht versendet

Hallo, hast du deinen Style auch an phpBB 3.2.2 angepasst? Es scheint ja ein Child-Style zu sein.
Style-Änderungen: https://area51.phpbb.com/code-changes/3.2.1/?styles-prosilver
Unser Forum (phpBB 3.2.2) läuft unter PHP 7.2.6 ohne Probleme.
von vfrblue
18.06.2018 15:38
Forum: phpBB Diskussion
Thema: GDPR/DSGVO - Datenschutzverordnung
Antworten: 639
Zugriffe: 25291

Re: GDPR/DSGVO - Datenschutzverordnung

traumaland hat geschrieben:Ups, Link vergessen.
https://www.phpbb.com/community/viewtop ... #p14967421

Die hier meine ich. :D

Hier hast du die deutschen Sprachdateien: de und de_x_sie für die Erweiterung.
von vfrblue
17.06.2018 21:42
Forum: Support-Forum
Thema: [3.2] Forum nicht erreichbar
Antworten: 30
Zugriffe: 765

Re: [3.2] Forum nicht erreichbar

Ändere den Datenbank-Treiber in der config.php von "mysql" auf "mysqli"
von vfrblue
17.06.2018 00:27
Forum: Support-Forum
Thema: [3.2] Update nicht möglich
Antworten: 9
Zugriffe: 230

Re: [3.2] Update nicht möglich

Welcher MySQL-Treiber ist in der config.php eingetragen? Wenn du PHP 7.x verwendest, muss dort dieser eingetragen sein:

Code: Alles auswählen

$dbms = 'phpbb\\db\\driver\\mysqli';
von vfrblue
17.06.2018 00:22
Forum: Support-Forum
Thema: [3.2] Cookie Hinweistext ändern
Antworten: 8
Zugriffe: 464

Re: [3.2] Cookie Hinweistext ändern

Der Hinweis-Text für das Cookie-Banner sind in den "language"-Dateien hinterlegt, zu finden in der common.php.
von vfrblue
17.06.2018 00:14
Forum: Support-Forum
Thema: [3.2] Forum nicht erreichbar
Antworten: 30
Zugriffe: 765

Re: [3.2] Forum nicht erreichbar

Welche PHP-Version verwendest du? Es sollte mindestens PHP 5.6.x sein. Besser wäre PHP 7.0.x oder 7.1.x .
Bei PHP 7.x muss aber in der config.php der MySQL-Treiber so geändert werden:

Code: Alles auswählen

$dbms = 'phpbb\\db\\driver\\mysqli';
von vfrblue
17.06.2018 00:08
Forum: Support-Forum
Thema: [3.2] [3.2.2] Fehler bei Anklicken "Erweiterungen"
Antworten: 6
Zugriffe: 251

Re: [3.2] [3.2.2] Fehler bei Anklicken "Erweiterungen"

DavidBieger hat geschrieben:Kann geschlossen werden, Problem ist behoben.

Und die Lösung ist? :)
von vfrblue
17.06.2018 00:06
Forum: Support-Forum
Thema: [3.2] Suport Tool Kit
Antworten: 9
Zugriffe: 302

Re: [3.2] Suport Tool Kit

sv3n hat geschrieben:
Mahony hat geschrieben:Hallo
Schau mal hier >>> STK für phpBB 3.2.2 Deutsch

Grüße: Mahony

Jetzt ist die Seite nicht mehr Online? Alternative?

STK für phpBB 3.2.2 deutsch: Hier

Zur erweiterten Suche